import { CONFIG } from 'src/config-global';

import { BoardView } from 'src/sections/board/view';

// ----------------------------------------------------------------------

export const metadata = { title: `Доска | ${CONFIG.site.name}` };

export default function Page() {
  return <BoardView />;
}
